/*
*
* Custom styling for Piráti donate website
* Author: Daniel Hlavacek
* Author's website: https://danielhlavacek.cz/
*
*/

/* GENERAL */

body {
  font-size: 16px;
  /*padding-top: 79px;*/
  font-family: "Roboto Condensed", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

a:hover {
  color: #757575;
}

/* HEADINGS */

h1, h1.lead {
  font-size: 3.6rem;
}

h2, h2.lead {
  font-size: 2.8rem;
}

h3, h3.lead {
  font-size: 2.1rem;
}

h4, h4.lead {
  font-size: 1.65rem;
}

h5, h5.lead {
  font-size: 1.3rem;
}

h6, h6.lead {
  font-size: 1rem;
}

@media screen and (max-width: 500px) {
  h1, h1.lead {
    font-size: 3rem;
  }
  h2, h2.lead {
    font-size: 2.4rem;
  }
  h3, h3.lead {
    font-size: 1.85rem;
  }
  h4, h4.lead {
    font-size: 1.4rem;
  }
  h5, h5.lead {
    font-size: 1.2rem;
  }
  h6, h6.lead {
    font-size: 1rem;
  }
}

h1.lead, h2.lead, h3.lead, h4.lead, h5.lead, h6.lead {
  font-family: "Bebas Neue", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  line-height: 1;
  text-transform: uppercase;
}

.lead-small {
  font-size: 1.1rem !important
}



h1.homepage-heading {
  font-size: 6rem;
}
h1.heading {
  font-size: 4rem;
}
h2.page-subheading {
  font-size: 4rem;
}
h3.page-subheading {
  font-size: 3.8rem;
}

@media screen and (max-width: 1200px) {
  h1.homepage-heading {
    font-size: 5.4rem;
  }
  h1.heading {
    font-size: 4rem;
  }
  h2.page-subheading {
    font-size: 4rem;
  }
  h3.page-subheading {
    font-size: 3.6rem;
  }
}

@media screen and (max-width: 991px) {
  h1.homepage-heading {
    font-size: 4.4rem;
  }
  h1.heading {
    font-size: 3.7rem;
  }
  h2.page-subheading {
    font-size: 3.7rem;
  }
  h3.page-subheading {
    font-size: 3.2rem;
  }
}

@media screen and (max-width: 440px) {
  h1.homepage-heading {
    font-size: 3.8rem;
  }
  h1.heading {
    font-size: 3.4rem;
  }
  h2.page-subheading {
    font-size: 3.4rem;
  }
  h3.page-subheading {
    font-size: 3rem;
  }
}

@media screen and (max-width: 370px) {
  h1.homepage-heading {
    font-size: 3.6rem;
  }
  h2.page-subheading {
    font-size: 3rem;
  }
  h3.page-subheading {
    font-size: 2.6rem;
  }
}

@media screen and (max-width: 330px) {
  h1.homepage-heading {
    font-size: 3rem;
  }
  h2.page-subheading {
    font-size: 2.8rem;
  }
  h3.page-subheading {
    font-size: 2.3rem;
  }
}


/* BUTTONS */

.btn-dark {
  background: #000000;
}

.btn-light {
  background: #CCCCCC;
}

.btn-dark:hover, .btn-light:hover {
  background: #222222;
  color: #FFFFFF;
}

.btn {
  border-radius: 0;
  padding: 0.7rem 1.6rem;
}

.btn {
  font-family: "Roboto Condensed", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.btn-lg {
  border-radius: 0;
  padding: 0.7rem 3rem;
}

/* TOOLS AND FIXES */

.lazyload, .lazyloading {
  opacity: 0;
}

.lazyloaded {
  opacity: 1;
  transition: opacity .5s;
}

/* SECTIONS */

.section--primary {
  background: #ffffff;
  color: #000000;
}

.section--alternate {
  background: #f7f7f7;
  color: #000000;
}

.section--black {
  background: #000000;
  color: #ffffff;
}

.section--custom {
  display: flow-root;
}

/* SECTION SIZING */

section {
  padding: 4rem 0rem;
}

.section--lead {
  padding: 2rem 0rem;
}

.section--no-bottom-padding {
  padding-bottom: 0rem;
}

.section--form {
  padding-top: 2rem;
}

@media screen and (max-width: 991px) {
  section {
    padding: 3.5rem 0rem;
  }
  .section--lead {
    padding: 4rem 0rem;
  }
}

@media screen and (max-width: 768px) {
  section {
    padding: 3rem 0rem;
  }
  .section--lead {
    padding: 3.5rem 0rem;
  }
}

@media screen and (max-width: 575px) {
  section {
    padding: 2.5rem 0rem;
  }
  .section--lead {
    padding: 3rem 0rem;
  }
}

/* HEADER */

.navbar {
  background: #212121;
}

@media screen and (max-width: 991.99px) {
  .navbar {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
  }

  main {
    margin-top: 90px;
  }
}

.navbar-dark .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgb(255, 255, 255)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-dark .navbar-nav .nav-link {
	color: rgba(255,255,255);
}

.navbar-dark .navbar-toggler {
  color: #ffffff;
  border: none;
  margin-right: -1rem;
}

.nav-link {
  display: block;
  padding: .5rem 1rem;
  text-transform: uppercase;
  font-family: "Roboto Condensed", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1.2rem;
}

.navbar-brand {
  font-family: "Bebas Neue", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 2.2rem;
  text-transform: uppercase;
}

@media screen and (max-width: 420px) {
  .navbar-brand {
    font-size: 2rem;
  }
}

@media screen and (max-width: 390px) {
  .navbar-brand {
    font-size: 1.8rem;
  }
}

@media screen and (max-width: 350px) {
  .navbar-brand {
    font-size: 1.6rem;
  }
}

.brand-wrapper {
  height: 90px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.brand-wrapper img {
  width: 160px;

}

@media screen and (max-width: 575px) {
  .brand-wrapper {
    height: 74px;
  }
  .brand-wrapper img {
    width: 150px;
  }
}

@media screen and (min-width: 1200px) {
  .navbar-expand-xl .navbar-nav .nav-link {
    padding-right: 0.8rem;
    padding-left: 0.8rem;
  }
}

@media screen and (min-width: 576px) and (max-width: 1199.99px) {
  .navbar .navbar-collapse .navbar-nav {
    margin-top: 1rem;
    margin-bottom: 1rem;
  }
}

.header__socials {
  display: flex;
  margin-left: -0.5rem;
}

.header__socials a {
  padding: 0.5rem;
}

.header__socials a i {
	font-size: 1rem;
	color: white;
}

.header__socials.header__socials--mobile {
  margin-left: -0.7rem;
  padding-top: 0.4rem;
}

.header__socials.header__socials--mobile a {
  padding: 0.7rem;
}

.header__socials.header__socials--mobile a i {
  font-size: 1.3rem;
  color: rgba(255,255,255,.5);
}

.header_link.header_link--desktop {
	color: white;
}

.header_link.header_link--mobile {
	color: rgba(255,255,255,.5);
}


/*--/ Hamburger Navbar /--*/

.navbar-toggler {
  position: relative;
}

.navbar-toggler:focus,
.navbar-toggler:active {
  outline: 0;
}

.navbar-toggler span {
  display: block;
  background-color: #ffffff;
  height: 2px;
  width: 30px;
  margin-top: 8px;
  margin-bottom: 8px;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  left: 0;
  opacity: 1;
}

.navbar-toggler span:nth-child(1),
.navbar-toggler span:nth-child(3) {
  transition: -webkit-transform .35s ease-in-out;
  transition: transform .35s ease-in-out;
  transition: transform .35s ease-in-out, -webkit-transform .35s ease-in-out;
}

.navbar-toggler:not(.collapsed) span:nth-child(1) {
  position: absolute;
  left: 12px;
  top: 10px;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  opacity: 0.9;
}

.navbar-toggler:not(.collapsed) span:nth-child(2) {
  height: 12px;
  visibility: hidden;
  background-color: transparent;
}

.navbar-toggler:not(.collapsed) span:nth-child(3) {
  position: absolute;
  left: 12px;
  top: 10px;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  opacity: 0.9;
}


/* FOOTER */

.footer__top {
  background: #212121;
}

.footer__bottom {
  background: #000000;
}

footer {
  color: #8a8a8a;
}

footer a {
  color: #8a8a8a;
}

footer a:hover {
  color: #ffffff;
  text-decoration: none;
}

footer h1, footer h2, footer h3, footer h4, footer h5, footer h6 {
  color: #ffffff;
}

.footer__top {
  padding: 4rem 0rem;
}

@media screen and (max-width: 991px) {
  .footer__top {
    padding: 3.5rem 0rem;
  }
}

@media screen and (max-width: 768px) {
  .footer__top {
    padding: 3rem 0rem;
  }
}

@media screen and (max-width: 575px) {
  .footer__top {
    padding: 2.5rem 0rem;
  }
}

.footer__bottom {
  padding: 2rem 0rem;
}

.footer__bottom a {
  border-bottom: 1px dotted;
}

.footer__bottom a:hover {
  border-bottom: none;
  text-decoration: none;
  color: #8a8a8a;
}

.footer__list-heading {
  text-transform: uppercase;
  margin-bottom: 1.6rem;
}

.footer__menu {
  padding-left: 0;
  list-style: none;
}

.footer__menu li {
  padding: 0.15rem 0;
}

.footer__logo img {
  width: 180px;
}

/* UVOD */

.uvod__image-wrapper {
  max-width: 180px;
  display: inline-block;
}

.uvod__button {
  margin-right: 2rem;
}



/* PROJEKTY */

.project {
  box-shadow: 0 .25rem 1.875rem rgba(42, 53, 79, .28);
  border-radius: 0;
  border: 0;
  height: 100%;
  color: black;
  transition: all 0.5s ease-in-out;
}


.project:hover {
  text-decoration: none;
  box-shadow: 0 .25rem 1.875rem rgba(42, 53, 79, 0.73);
  color: black;
}

.project:hover .card-img-top {
  opacity: 0.9;
}

.project .card-footer {
  border-radius: 0;
  border: 0;
}

.card-footer .text-muted {
  color: #707070 !important;
}

.project .card-img, .project .card-img-top {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.project .card-body h5 {
	font-weight: bold;
}

.project .card-body p:last-child {
	margin-bottom: 0;
}

.project .card-body p {
	color: #797676;
	white-space: pre-line;
}

.project .card-footer p {
  margin-bottom: 0;
}

.project .progress-bar {
  background-color: #04a548;
}

.project .progress {
  margin-bottom: 0.8rem;
}

.project__flags {
	position: absolute;
	top: 0;
	margin-bottom: 0;
	z-index: 1;
	left: -0.25rem;
	display: flex;
	flex-direction: column;
  align-items: flex-start;
  list-style: none;
  padding-left: 0;
}

.project__flag {
	margin-top: .5rem;
	color: #fff;
	background: #2fb5d2;
  padding: .25rem .6rem;
  font-weight: bold;
}

.project__flag.almost {
  background: #04a548;
}

.project__flag.new {
  background: #04a548;
}

.project-images {
  margin-right: -7.5px;
  margin-left: -7.5px;
}

.project-images > div{
  padding-right: 6.25px;
  padding-left: 6.25px;
  margin-bottom: 15px;
}

.project-donate-form .progress-bar {
  background-color: #04a548;
}


/* KRAJE */

.region {
  box-shadow: 0 .25rem 1.875rem rgba(42, 53, 79, .28);
  border-radius: 0;
  border: 0;
  height: 100%;
  color: black;
  transition: all 0.5s ease-in-out;
}


.region:hover {
  text-decoration: none;
  box-shadow: 0 .25rem 1.875rem rgba(42, 53, 79, 0.73);
  color: black;
}

.region:hover .card-img-top {
  opacity: 0.9;
}

.region .card-img, .region .card-img-top {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.region .card-body h5 {
	font-weight: bold;
}

.region .card-body p:last-child {
	margin-bottom: 0;
}

.region .card-body p {
	color: #797676;
}


/* DONATE FORM */
.donate-form {
  display: flex;
  box-shadow: 0 .25rem 1.875rem rgba(42, 53, 79, .28);
}

.donate-form__left {
  color: white;
  flex: 0 0 auto;
  justify-content: space-between;
  display: flex;
  flex-direction: column;
}

.donate-form__right {
  width: 100%;
  padding: 1.8rem;
}

.custom-control-input:checked ~ .custom-control-label::before {
	color: #fff;
	border-color: #d02d40;
	background-color: #d02d40;
}

.custom-control-input:not(:disabled):active ~ .custom-control-label::before {
	color: #fff;
	background-color: #b3ffd1;
	border-color: #b3ffd1;
}

.custom-control-input:focus ~ .custom-control-label::before {
	box-shadow: 0 0 0 .2rem rgba(0, 255, 147, 0.25);
}

.custom-control-label {
    line-height: 1.2;
    padding-top: .7rem;
}

.custom-control-label::after {
	top: .5rem;
	left: -2.5rem;
	width: 2rem;
	height: 2rem;
}

.custom-control-label::before {
	top: .5rem;
	left: -2.5rem;
	width: 2rem;
	height: 2rem;
}

.custom-control-label-for-select {
    line-height: 1;
    padding-top: 0.4rem;
}

.custom-control-select {
    padding: 0.3rem;
}

.custom-control-input {
	width: 2rem;
	height: 2.5rem;
}

.custom-control {
	min-height: 2.5rem;
	padding-left: 2.5rem;
}

.input-group-lg > .form-control,
.input-group-lg > .input-group-append > .input-group-text {
	border-radius: 0;
}

.form-control-lg {
	border-radius: 0;
}

.form-control:focus {
	border-color: #28a745;
	box-shadow: 0 0 0 .2rem rgba(43, 174, 70, 0.25);
}

@media screen and (min-width: 1200px) {
  .donate-form__left {
    width: 16rem;
  }
}

@media screen and (max-width: 991px) {
  .donate-form {
    flex-direction: column;
  }
  .donate-form__left {
    flex-direction: row;
    align-items: center;
  }
  .donate-form__icon {
    max-width: 12rem;
    order: 1;
    margin: 0 auto;
  }
  .donate-form__left-content {
    order: 0;
  }
}

.donate-form .custom-amount {
  max-width: 15rem;
}


/* REGION DONATE FORM */

.region-donate-form {
  display: flex;
  box-shadow: 0 .25rem 1.875rem rgba(42, 53, 79, .28);
  flex-direction: column;
}

.region-donate-form__left {
  background: #090A0B;
  color: white;
  padding: 1.8rem;
  flex: 0 0 auto;
  justify-content: space-between;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.region-donate-form__icon {
  max-width: 2.5rem;
  margin-bottom: 0rem;
  order: 1;
  margin-left: 1.8rem;
}

.region-donate-form__right {
  width: 100%;
  padding: 1.8rem;
}


/* PROJECT DONATE FORM */

.project-donate-form {
  display: flex;
  box-shadow: 0 .25rem 1.875rem rgba(42, 53, 79, .28);
  flex-direction: column;
}

.project-donate-form__left {
  background: #090A0B;
  color: white;
  padding: 1.8rem;
  flex: 0 0 auto;
  justify-content: space-between;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.project-donate-form__icon {
  max-width: 2.5rem;
  margin-bottom: 0rem;
  order: 1;
  margin-left: 1.8rem;
}

.project-donate-form__right {
  width: 100%;
  padding: 1.8rem;
}

@media screen and (max-width: 991px) {
  .project-donate-form__left {
    display: none;
  }
}

/* FOOTER */

.socials {
  display: flex;
  margin-left: -0.8rem;
}

.socials a {
  padding: 0.8rem;
}

.socials a:last-child {
  margin-right: 0;
}

.socials a i {
  font-size: 1.4rem;
  color: white;
}



/* PAGINATION */
.page-link {
  padding: .8rem 1.1rem;
  color: #333;
  background-color: #f3f3f3;
  border: 1px solid #f3f3f3;
  font-weight: bold;
}

.page-link:hover {
  color: #333;
  background-color: #e9ecef;
  border-color: #e9ecef;
}

.page-link:focus {
  box-shadow: 0 0 0 .2rem rgba(168, 168, 168, 0.25);
}

.page-item {
  margin-right: 0.5rem;
}

.page-item:last-child {
  margin-right: 0;
}

.page-item.active .page-link {
  color: #fff;
  background-color: #333;
  border-color: #333;
}

.page-item:first-child .page-link {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.page-item:last-child .page-link {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}



/* PROJECT */
.project__header {
  padding: 4rem 0 2rem 0;
}

.project__date {
  margin-bottom: 0;
  color: #707070;
}

.project__badges .badge {
  font-size: 1rem;
  background: white;
  border-radius: 0;
  padding: 0.8rem 1.3rem;
  font-weight: bold;
}

.badge.almost {
  background: #04a548;
  color: white;
}

.badge.new {
  background: #e1242a;
  color: white;
}


/* SHARING BOX */
.article__sharing-box {
  box-shadow: 0 .25rem 1.875rem rgba(42, 53, 79, .28);
  border: none;
  border-radius: 0;
}

.article__sharing-box h3 {
  margin-bottom: 0;
}

.article__sharing-box .icon i {
  font-size: 2.4rem;
}

.article__sharing-box .icon {
  margin-bottom: 2.8rem;
}

.article__sharing-box .card-body {
  padding: 2rem;
  margin-bottom: 1rem;
}

.btn-facebook {
  color: #fff;
  background-color: #3b5998;
  border-color: #3b5998;
}

.btn-twitter {
  color: #fff;
  background-color: #55acee;
  border-color: #55acee;
}

.btn-linkedin {
  color: #fff;
  background-color: #007bb5;
  border-color: #007bb5;
}

.btn-facebook:hover {
  color: #fff;
  background-color: #253860;
  border-color: #253860;
}

.btn-twitter:hover {
  color: #fff;
  background-color: #448cc4;
  border-color: #448cc4;
}

.btn-linkedin:hover {
  color: #fff;
  background-color: #006291;
  border-color: #006291;
}

.sharing-buttons {
  display: flex;
  justify-content: space-between;
}

.sharing-buttons a {
  flex: 1;
  margin-right: 8px;
  padding: .375rem .75rem;
}

.sharing-buttons a:last-child {
  margin-right: 0;
}

.sharing-box__content {
  margin-bottom: 0.6rem;
}

.project__sharing-box-bottom {
  display: none;
}

@media screen and (max-width: 991px) {
  .article__sharing-box .card-body {
    padding: 1.8rem;
    margin-bottom: 0;
  }
  .article__sharing-box .image {
    display: none;
  }

  .sharing-box__content {
    display: flex;
    align-items: center;
    margin-bottom: 1rem;
  }

  .article__sharing-box .icon {
    margin-bottom: 0;
    margin-right: 1.2rem;
  }

  .project__sharing-box-bottom {
    display: block;
    margin-top: 3rem;
  }

  .project__sharing-box-top {
    display: none;
  }
}


/* REGION */
.region__header {
  padding: 4rem 0 2rem 0;
}

.other-regions a {
  box-shadow: 0 .25rem 1.875rem rgba(42, 53, 79, .28);
  margin-bottom: 1rem;
  color: black;
  padding: 0.8rem 1rem;
  display: block;
  font-weight: bold;
}

/* ARTICLE CONTENT */
article img {
  max-width: 100%;
  height: auto;
  margin-top: 1rem;
  margin-bottom: 3rem;
}

/* REGION MAP */

.region-map {
    overflow: hidden;
}

.region-map svg {
    position: relative;
    top: -0.734375px;
}

.region-map path {
  stroke-linejoin: round;
  cursor: pointer;
  fill: #333333;
  stroke: #666666;
}

.region-map a:hover path {
  fill: #000000;
}

.region-list {
    padding: 0;
}

.region-list li {
    list-style-type: none;
}

.region-list a {
  box-shadow: 0 .25rem 1.875rem rgba(42, 53, 79, .28);
  margin-bottom: 1rem;
  color: black;
  padding: 0.6rem 1rem;
  display: block;
  font-weight: bold;
}

/* FORM TWEAKS */

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}

/* VARIOUS */

img.full-width {
  width: 100%;
  height: auto;
}

.btn-danger {
  background-color: #d02d40;
}

.btn-wide {
  width: 250px;
}

.responsive-object {
    position: relative;
}

.responsive-object.ratio-16-9 {
    padding-bottom: calc(100% / 16 * 9);
}

.responsive-object iframe,
.responsive-object object,
.responsive-object embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* OVERRIDE RICHTEXT ITALICS STYLE <i> */
.richtext i:not([class^="icon-"])) {
  font-family: "Roboto Condensed", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important;
  font-style: italic;
  font-weight: inherit;
}

/* OVERRIDE RICHTEXT IMAGES */
.richtext-image.left {
  float: left;
  margin-right: 1.5rem;
}
.richtext-image.right {
  float: right;
  margin-left: 1.5rem;
}

.text-grey-200 {
  color: #adadad;
}

/* BEGIN TailwindCSS-based image formatting */

.mx-auto {
    margin-left: auto;
    margin-right: auto
}

.my-6 {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem
}

.w-full {
    width: 100%
}

.float-left{
    float: left
}

.max-w-\[400px\]{
    max-width: 400px
}

.sm\:max-w-full{
    max-width: 100%
}

.float-right{
    float: right
}

.ml-4 {
    margin-left: 1rem
}

.mb-6{
    margin-bottom: 1.5rem
}

.object-contain {
  object-fit: contain;
  -o-object-fit: contain
}

@media screen and (max-width: 991px) {
  .lg\:h-max {
    height: max-content;
  }

  .lg\:w-auto {
    width: auto;
  }
}

/* END TailwindCSS-based image formatting */

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  cursor: pointer;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  z-index: 1;
}

@media screen and (max-width: 1200px) {
  .dropdown-content {
    display: block;
    position: unset;
  }
}

@media screen and (max-width: 1200px) {
  .dropbtn {
    display: none;
  }
}

/* Links inside the dropdown */
.dropdown-content a {
  display: block;
  color: white;
}

@media screen and (min-width: 1200px) {
  /* Show the dropdown menu on hover */
  .dropdown:hover .dropdown-content,
  .dropdown:focus .dropdown-content {
      display: flex;
      flex-direction: column;
      gap: 0.75rem;
      background: black;
      padding: 0.8rem;
      margin-left: -0.8rem;
      width: 100%;
  }

  .dropdown-content li {
    line-height: 1.4rem
  }

  .dropdown:hover,
  .dropdown:focus {
      background: black
  }
}

.drop-arrow {
    margin-left: 2px;
    color: #8a8a8a;
    position: relative;
    top: -3px;
}

@media screen and (max-width: 1200px) {
    .drop-arrow {
        display: none;
    }
}
